<?php

if ( ! defined( 'ABSPATH' ) ) {
	exit; // Exit if accessed directly.
}

Kirki::add_panel('edumodo_panel_page', array(
	'title' => esc_attr__('Page', 'edumodo'),
	'priority' => 160,
));

if(class_exists('BuddyPress')){
	require_once dirname( __FILE__ ) . '/page/home.php';
	new Edumodo_Customizer_Page_Home('edumodo_panel_page', 160);
}

require_once dirname( __FILE__ ) . '/page/layout.php';
new Edumodo_Customizer_Page_Layout('edumodo_panel_page', 160);

require_once dirname( __FILE__ ) . '/page/search.php';
new Edumodo_Customizer_Page_Search('edumodo_panel_page', 160);

require_once dirname( __FILE__ ) . '/page/404.php';
new Edumodo_Customizer_Page_404('edumodo_panel_page', 160);


